*{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	
}
body{
	font-family: 'Open Sans', sans-serif;
	margin-right: 15rem;
	margin-left: 15rem;
}
nav	{
	padding: 0.8rem;
	border-bottom: 1px solid lightgray;
	list-type: none;
	position: sticky;
	top: 0px;
	background-color: white;
	z-index: 2;
}

.nav{
	
	display: inline;
	
}
.nav-logo{
	display: inline;
	margin-right: 4rem;
	position: absolute;
}
.right-nav{
	margin-left: 45%;
}
.nav{
	padding: 0px;
	margin-right: 15px;
	display: inline;
}
.right-nav .tuitt-button{
	border-radius: 25px;
	background-color: #c2195b;
	border: 1px none;
	padding: 10px;
	color: white;
	justify-content: right;
}

#bg-image{
	position: relative;
	margin-top: 10px;
	background-color: dimgray;
	background-size: 100%;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	min-height: 35vh;
	background-position: center;
	background-attachment: scroll;
	margin-bottom: 15px;
	z-index: 1;
	
}
#bg-image .front-bg{
	background-color: rgba(0, 0, 0, 0.5);
	height: 35vh;
}
.container{
	text-align: right;
	color: white;
	height: 35vh;
	display: block;
}
.title{
	font-family: 'Zilla Slab', serif;
	font-size: 2.5rem;
	margin-right: 10%;
	margin-left: 40%;
}
.subtitle{
	margin-top: 15px;
	font-size: 1rem;
	font-weight: normal;
	margin-right: 10%;
	margin-left: 60%;
	max-height: 50%;
	
}
.apply-button{
	border-radius: 25px;
	background-color: #c2195b;
	border: 1px none;
	width: 150px;
	padding: 10px;
	color: white;
	margin-top: 10px;
	margin-right: 10%;
	max-height: 10%;
}

.intro{
	text-align: center;
	margin-bottom: 150px;
}
.title-2{
	font-family: 'Zilla Slab', serif;
	font-size: 30px;
	line-height: 15rem;
}
.intro-description{
	margin-right: 10%;
	margin-left: 10%;
	text-align: left;
}


.pre-footer{
	background-color: #f7fbfb;
	text-align: center;
	height: 500px;

}
.prefooter-description{
	margin-right: 10%;
	margin-left: 10%;
}
.book-button{
	margin-top: 15px;
	border-radius: 25px;
	background-color: #336589;
	border: 1px none;
	width: 150px;
	padding: 10px;
	color: white;
	margin-top: 10px;
}
footer{
	text-align: center;
}